EC_NODE_FILE_SET_OPS(3)

NAME
ec_node_file_set_ops - Set custom file operations for testing.

SYNOPSIS
#include <ecoli/node_file.h>

void ec_node_file_set_ops(
    const struct ec_node_file_ops   *ops
);

STRUCTURES

struct ec_node_file_ops {

};

SEE ALSO

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.